Bug 75600 - RH 8.0 installs old version of Tcl/Tk
RH 8.0 installs old version of Tcl/Tk
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Bill Huang
Depends On:
  Show dependency treegraph
Reported: 2002-10-09 23:35 EDT by tpoindex
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-16 03:42:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tpoindex 2002-10-09 23:35:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Tcl/Tk 8.3.3 is installed by RH 8.0.  Current version is 8.4.0.  Expecting to
see at least version 8.3.4 (released 2001-10-19).

Version-Release number of selected component (if applicable): 8.3.3

How reproducible:

Steps to Reproduce:
1.tcl -c 'puts [info patchlevel]'


Actual Results:  8.3.3

Expected Results:  8.3.4

Additional info:

Also, rpm package 'tcltk' seems to be mis-categorized in RH 8.0
redhat-config-packages. 'tcltk' shows up under 'Kernel development' 
rather than 'Development Tools'.
Comment 1 Jens Petersen 2002-10-27 10:20:38 EST
Ok, thanks, the next rawhide package release should have 8.3.4 and
other updates in it.

Could I ask you to file the Category bug separately under comps.  Thank you.
Comment 2 Jens Petersen 2002-12-11 00:47:26 EST
Actually tcltk-8.3.5 packages should be in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.